## r-cran-rtdists 0.11

=== DESCRIPTION ===
Package: rtdists
Type: Package
Title: Response Time Distributions
Depends: R (>= 3.0.0)
Suggests: testthat, glba, knitr, rmarkdown, dplyr, tidyr, purrr,
        lattice, latticeExtra, binom, RWiener
Imports: evd, msm, gsl, stats, Rcpp
LinkingTo: Rcpp
Description: Provides response time distributions (density/PDF,
       distribution function/CDF, quantile function, and random
       generation): (a) Ratcliff diffusion model (Ratcliff &
       McKoon, 2008, <doi:10.1162/neco.2008.12-06-420>) based on C
       code by Andreas and Jochen Voss and (b) linear ballistic
       accumulator (LBA; Brown & Heathcote, 2008,
       <doi:10.1016/j.cogpsych.2007.12.002>) with different
       distributions underlying the drift rate.
URL: https://github.com/rtdists/rtdists/
License: GPL (>= 3)
BugReports: https://github.com/rtdists/rtdists/issues
VignetteBuilder: knitr
Authors@R: c( person(given="Henrik", family="Singmann",
       email="singmann@gmail.com", role=c("aut", "cre"),
       comment=c(ORCID="0000-0002-4842-3657")),
       person(given="Scott", family="Brown", role=c("aut")),
       person(given="Matthew", family="Gretton", role=c("aut")),
       person(given="Andrew", family="Heathcote", role=c("aut")),
       person(given="Andreas", family="Voss", role=c("ctb")),
       person(given="Jochen", family="Voss", role=c("ctb")),
       person(given="Andrew", family="Terry", role=c("ctb")) )
LazyData: true
Version: 0.11-2
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2020-03-06 00:51:52 UTC; henrik
Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
  Scott Brown [aut],
  Matthew Gretton [aut],
  Andrew Heathcote [aut],
  Andreas Voss [ctb],
  Jochen Voss [ctb],
  Andrew Terry [ctb]
Maintainer: Henrik Singmann <singmann@gmail.com>
Repository: CRAN
Date/Publication: 2020-03-06 09:20:02 UTC

## r-cran-rtdists 0.11-2

=== debian/changelog ===
r-cran-rtdists (0.11-2-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 12:29:47 +0200

r-cran-rtdists (0.11-2-1) unstable; urgency=medium

  * Initial release (closes: #969411)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 11:59:22 +0200

=== debian/control ===
Source: r-cran-rtdists
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-evd,
               r-cran-msm,
               r-cran-gsl,
               r-cran-rcpp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtdists
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtdists.git
Homepage: https://cran.r-project.org/package=rtdists
Rules-Requires-Root: no

Package: r-cran-rtdists
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R response time distributions
 Provides response time distributions (density/PDF,
 distribution function/CDF, quantile function, and random
 generation): (a) Ratcliff diffusion model (Ratcliff &
 McKoon, 2008, <doi:10.1162/neco.2008.12-06-420>) based on C
 code by Andreas and Jochen Voss and (b) linear ballistic
 accumulator (LBA; Brown & Heathcote, 2008,
 <doi:10.1016/j.cogpsych.2007.12.002>) with different
 distributions underlying the drift rate.

## r-cran-rtdists 0.11-5

=== debian/changelog ===
r-cran-rtdists (0.11-5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.11-5
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 11 Jan 2022 19:36:44 +0530

r-cran-rtdists (0.11-4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.11-4

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Jan 2022 15:30:25 +0530

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-msm,
                r-cran-gsl,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rtdists
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rtdists.git
 Homepage: https://cran.r-project.org/package=rtdists

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rtdists_([-\d.]*)\.tar\.gz
